html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #454137;
	font-size: 13px;
	line-height: 19px;
	background: url(images/webbg.jpg) repeat-x #8c7249;
	margin: 0;
	padding: 0;
}

a:link, a:visited {
	color: #811522;
	font-weight: normal;
	text-decoration:  underline;
}

a:hover {
	text-decoration: none;
}

h1, h2, h3, h4, h5 {
	font-weight: normal;
	display: inline;
	color: #454137;
	margin-bottom: 15px;
	float: left;
}

h1 {
	font-size: 32px;
}

h2 {
	font-size: 26px;
	width: 100%;
	font-weight: bold;
	margin-bottom: 15px;
	float: left;
	display: inline;
}

h3 {
	font-size: 18px;
	width: 900px;
	font-weight: bold;
	margin: 10px 0 10px 20px;
	padding: 10px 0;
	border-bottom: 1px dotted #918a7b;
	float: left;
}

h4 {
	width: 100%;
	font-size: 14px;
	font-weight: bold;
}

h5 {
	font-size: 12px;
	font-weight: bold;
}

img {
	border: none;
}

ol, ul {
	list-style: none;
}

ul {
	margin: 0 0 20px 20px;
	list-style: disc;
	float: left;
}

p {
	width: 100%;
	padding-bottom: 20px;
	float: left;
	display: inline;
}

small {
	font-size: 11px;
	color: #505050;
}

table {
	border-collapse: separate;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}

em {
	font-style: italic;
}

hr {
	display: none;
}

strong {
	font-weight: bold;
}

.right {
	float: right;
}

.left {
	float: left;
	display: inline;
	margin-left: 20px;
}

.center {
	text-align: center;
}

.imgright {
	margin: 0 0 15px 10px;
	float: right;
}

.imgleft {
	margin: 0 10px 15px 0;
	float: left;
}

.hide {
	display: none;
}

.clear {
	clear: both;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: block;
}

.inputStyle {
	width: 95%;
	background: #fff;
	height: 24px;
	font-size: 16px;
	font-weight: bold;
	color: #7d7064;
	border: solid 1px #c4c0bc;
	padding: 10px;
	margin: 0 15px 15px 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.formButton {
	font-size: 16px;
	font-weight: bold;
	padding: 0 30px;
	color: #fff;
	height: 50px;
	background: url(images/formbuttonbg.jpg) repeat-x #736356;
	border: 1px solid #c4c0bc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

textarea {
	width: 95%;
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border: solid 1px #c4c0bc;
	padding: 10px;
	margin: 0 15px 15px 0;
	color: #7d7064;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.messagepass {
	width: 900px;
	padding: 10px;
	margin: 10px 0;
	background-color: #ebf0e8;
	border: 1px solid #c9d6bf;
	clear: both;
	float: left;
	display: inline;
}

.messagewarning {
	width: 900px;
	padding: 10px;
	margin: 10px 0;
	background-color: #f4f4de;
	border: 1px solid #d7d0ad;
	clear: both;
	float: left;
	display: inline;
}

.messagefail {
	width: 900px;
	padding: 10px;
	margin: 10px 0;
	background-color: #f0e8e8;
	border: 1px solid #d6c1bf;
	clear: both;
	float: left;
	display: inline;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

.full_wide {
	width: 100%;
	min-height: 850px;
	background: url(images/mainbg.jpg) top left no-repeat;
	float: left;
	display: inline;
}

.width_setter {
	width: 980px;
	margin: 0 auto;
}

#top_bar {
	width: 100%;
	height: 125px;
	margin: 0;
	padding: 0;
	float: left;
	display: inline;
}

	#logo h1 a {
		width: 730px;
		height: 125px;
		background: url(images/AmericanPatriot_logo.png) top left no-repeat;
		margin: 0;
		padding: 0;
		margin-left: 105px;
		border: none;
		cursor: pointer;
		text-indent: -5555px;
		float: left;
		display: inline;
	}
	
	#nav_bar {
		width: 790px;
		margin: 0;
		padding: 0;
		margin-right: 20px;
		height: 150px;
		float: left;
		display: inline;
	}

	    	
/* NAVIGATION */

	#top_nav {
		width:980px;
		height:83px;
		font-family: Helvetica, Arial, sans-serif;
		float: left;
		display: inline;
		position:relative; 
		z-index: 100;
	}
			
	#top_nav a {
		color:#FFF;
	}
	
	/* level 1 */
	#top_nav ul {
		width:980px;
		height:83px;
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	#top_nav ul li {
		float:left;
		position:relative;
	}
	
	#top_nav ul li a {
		display:block;
		float:left; 
		height:83px;
		background:url(images/topnav.png);
		text-indent:-6000px;
	}
	
	/* up */
	#top_nav li#home a { width:110px; background-position:0px 0px; }
	#top_nav li#about_the_bible a { width:175px; background-position:-110px 0px; }
	#top_nav li#about_the_editor a { width:193px; background-position:-284px 0px; }
	#top_nav li#honor_and_pray a { width:173px; background-position:-478px 0px; }
	#top_nav li#news a { width:80px; background-position:-652px 0px; }
	#top_nav li#sign_up a { width:102px; background-position:-733px 0px; }
	#top_nav li#buy_now a { width:146px; background-position:-833px 0px; }

	/* over */
	#top_nav li#home a:hover { background-position:0px -83px; }
	#top_nav li#about_the_bible a:hover { background-position:-110px -83px; }
	#top_nav li#about_the_editor a:hover { background-position:-284px -83px; }
	#top_nav li#honor_and_pray a:hover { background-position:-478px -83px; }
	#top_nav li#news a:hover { background-position:-652px -83px; }
	#top_nav li#sign_up a:hover { background-position:-733px -83px; }
	#top_nav li#buy_now a:hover { background-position:-833px -83px; }
	

/* STRUCTURE */

.double_column {
	width: 620px;
	float: left;
	display: inline;
}

.column {
	width: 290px;
	margin-left: 20px;
	float: left;
	display: inline;
}

.holder {
	width: 100%;
	padding: 0;
	margin: 0;
	float: left;
	display: inline;
}

#secondary_nav {
	width: 900px;
	padding: 5px 10px;
	margin: 10px 10px 20px 10px;
	background: url(images/secondarynavbg.jpg) top left repeat;
	float: left;
	display: inline;
}

#content_holder {
	width: 940px;
	padding: 20px;
	background: url(images/contentbg-repeat.png) repeat-y;
	float: left;
	display: inline;
}

#news_holder {
	width: 900px;
	padding: 20px;
	float: left;
	display: inline;
}

#news_holder h2 {
	line-height: 30px;
}

#home_left_column {
	width: 570px;
	margin-left: 20px;
	float: left;
	display: inline;
}

#featured_patriot_bar {
	width: 570px;
	height: 50px;
	color: #f0e5cc;
	margin-top: 10px;
	background: url(images/patriottitlebar.jpg) top left no-repeat;
	float: left;
	display: inline;
}

	#featured_patriot_bar #featured_patriot {
		padding: 15px 10px;
		font-size: 14px;
		font-weight: bold;
		font-style: italic;
		float: left;
		display: inline;
	}
	
	#featured_patriot_bar #patriot_count {
		width: 60px;
		padding: 15px;
		font-size: 20px;
		font-family: Helvetica;
		font-weight: bold;
		letter-spacing: -.02em;
		text-align: center;
		float: right;
		display: inline;
	}
	
	#featured_patriot_bar #patriot_count_label {
		padding: 15px 0px;
		font-size: 11px;
		text-transform: uppercase;
		float: right;
		display: inline;
	}
	
#featured_patriot_holder {
	width: 530px;
	padding: 20px;
	background: url(images/patriotgradbg.jpg) top left repeat-y;
	float: left;
	display: inline;
}

	#featured_patriot_holder #featured_frame {
		width: 136px;
		padding: 17px;
		background: url(images/patriotframe.jpg) top left no-repeat;
		float: left;
		display: inline;
	}
	
	#featured_patriot_holder #patriot_content {
		width: 340px;
		margin-left: 20px;
		float: left;
		display: inline;
	}
	
	#featured_patriot_holder #patriot_title {
		width: 100%;
		font-size: 24px;
		margin-bottom: 5px;
		color: #313964;
		float: left;
		display: inline;
	}
	
	#featured_patriot_holder #patriot_city {
		width: 100%;
		font-size: 14px;
		color: #76121b;
		letter-spacing: .2em;
		margin-bottom: 5px;
		text-transform: uppercase;
		float: left;
		display: inline;
	}
	
#nominate_patriot {
	width: 100%;
	margin-left: 25px;
	float: left;
	display: inline;
}

.featured_product_cover {
	width: 120px;
	float: left;
	display: inline;
}

.featured_product_content {
	width: 150px;
	margin-left: 20px;
	float: left;
	display: inline;
}

.featured_product_wide {
	width: 900px;
	margin-left: 20px;
	padding: 20px 0; 
	border-bottom: 1px dotted #918a7b;
	float: left;
	display: inline;
}

.featured_product_content_wide {
	width: 700px;
	margin-left: 20px;
	float: left;
	display: inline;
}

.buynow_button a {
	text-decoration: none;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding: 10px 30px;
	margin-top: 15px;
	color: #fff;
	background-color: #736356;
	border: 1px solid #c4c0bc;
	float: left;
	display: inline;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#home_right_column {
	width: 330px;
	margin-left: 20px;
	float: left;
	display: inline;
}

#home_right_column_content {
	width: 290px;
	padding: 20px;
	float: left;
	display: inline;
}

#left_column {
	width: 620px;
	margin-left: 20px;
	float: left;
	display: inline;
}

#left_column ul {
	margin: 20px;
	float: left;
	display: inline;
}

#left_column ul li {
	margin-bottom: 10px;
}

#left_column_content {
	width: 600px;
	padding: 10px;
	float: left;
	display: inline;
}

#buynow {
	width: 100%;
	margin: 0;
	padding: 0;
	float: left;
	display: inline;
}

#buynow li {
	width: 520px;
	padding: 10px;
	border-bottom: 1px dotted #8c7249;
	margin: 5px;
	float: left;
	display: inline;
}

#buynow li .store_name {
	font-size: 16px;
	font-style: italic;
}

#right_column {
	width: 280px;
	margin-left: 20px;
	float: left;
	display: inline;
}

#right_column_content {
	width: 280px;
	padding: 20px;
	float: left;
	display: inline;
}

.patriots_column {
	width: 100%;
	margin-left: 20px;
	float: left;
	display: inline;
}

.patriots_column ul {
	width: 100%;
	float: left;
	display: inline;
}

.patriots_column ul li {
	width: 185px;
	height: 30px;
	padding-left: 15px;
	margin: 5px 10px;
	background: url(images/star.png) 0 5px  no-repeat;
	text-transform: uppercase;
	font-size: 11px;
	line-height: 13px;
	float: left;
	display: inline
}

.patriots_column ul li a {
	color: #454137;
}

#footer {
	width: 900px;
	min-height: 115px;
	padding: 30px 40px;
	background: url(images/footerbg.jpg) top left no-repeat;
	font-size: 11px;
	text-align: left;
	float: left;
	display: inline;
}

#footer_left {
	width: 700px;
	float: left;
	display: inline;
}

#footer_left ul {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	display: inline;
}

#footer_left ul li {
	padding: 0 10px;
	margin-bottom: 10px;
	border-right: 1px dotted #918a7b;
	float: left;
	display: inline;
}

#footer_right {
	width: 200px;
	text-align: right;
	float: right;
	display: inline;
}